<!-- portfolio section -->
<section id="{{ slug }}" class="no-padding-bottom xs-onepage-section">

    {% include 'partials/sections/partials/title.html.twig' %}

    <div class="container-fuild">
        <div class="row no-margin">
            <div class="col-md-12 text-center mt-5 mb-0">
                <div class="text-center">
                    <ul class="portfolio-filter nav nav-tabs margin-one no-margin-top xs-margin-bottom-seven">
                        <li class="nav active"><a href="#" data-filter="*">All</a></li>
                        <li class="nav"><a href="#" data-filter=".design">Design</a></li>
                        <li class="nav"><a href="#" data-filter=".graphics">Graphics</a></li>
                        <li class="nav"><a href="#" data-filter=".branding">Branding</a></li>
                        <li class="nav"><a href="#" data-filter=".photography">Photography</a></li>
                    </ul>
                </div>
            </div>
            <div class="grid-gallery overflow-hidden">
                <div class="tab-content">
                    <ul class="masonry-items grid">
                        <!-- portfolio item -->
                        <li class="photography graphics">
                            <figure>
                                <div class="gallery-img"><a href="onepage-single-project-page1.html"
                                                            class="simple-ajax-popup-align-top"><img
                                                src="https://placehold.it/480x358" alt=""></a></div>
                                <figcaption>
                                    <h3><a href="onepage-single-project-page1.html" class="simple-ajax-popup-align-top">Herbal
                                            Beauty Salon</a></h3>
                                    <p>Ajax popup - Style #1</p>
                                </figcaption>
                            </figure>
                        </li>
                        <!-- end portfolio item -->
                        <!-- portfolio item -->
                        <li class="graphics design lightbox-gallery">
                            <figure>
                                <div class="gallery-img"><a href="https://placehold.it/1200x800" title=""><img
                                                src="https://placehold.it/480x716" alt=""></a>
                                    <a href="https://placehold.it/1200x800" title=""></a>
                                    <a href="https://placehold.it/1200x800" title=""></a>
                                </div>
                                <figcaption>
                                    <h3>Pixflow Studio</h3>
                                    <p>Lightbox gallery</p>
                                </figcaption>
                            </figure>
                        </li>
                        <!-- end portfolio item -->
                        <!-- portfolio item -->
                        <li class="branding graphics design">
                            <figure>
                                <div class="gallery-img"><a href="onepage-single-project-page3.html"
                                                            class="simple-ajax-popup-align-top"><img
                                                src="https://placehold.it/480x358" alt=""></a></div>
                                <figcaption>
                                    <h3><a href="onepage-single-project-page3.html" class="simple-ajax-popup-align-top">Kaya
                                            Skin Care</a></h3>
                                    <p>Ajax popup - Style #3</p>
                                </figcaption>
                            </figure>
                        </li>
                        <!-- end portfolio item -->
                        <!-- portfolio item -->
                        <li class="photography branding design graphics">
                            <figure>
                                <div class="gallery-img"><a href="onepage-single-project-page5.html"
                                                            class="simple-ajax-popup-align-top"><img
                                                src="https://placehold.it/480x358" alt=""></a></div>
                                <figcaption>
                                    <h3><a href="onepage-single-project-page1.html" class="simple-ajax-popup-align-top">Rubber
                                            Studio</a></h3>
                                    <p>Ajax popup - Style #5</p>
                                </figcaption>
                            </figure>
                        </li>
                        <!-- end portfolio item -->
                        <!-- portfolio item -->
                        <li class="photography design branding">
                            <figure>
                                <div class="gallery-img"><a href="onepage-single-project-page2.html"
                                                            class="simple-ajax-popup-align-top"><img
                                                src="https://placehold.it/480x358" alt=""></a></div>
                                <figcaption>
                                    <h3><a href="onepage-single-project-page2.html" class="simple-ajax-popup-align-top">Tailoring
                                            Interior </a></h3>
                                    <p>Ajax popup - Style #2</p>
                                </figcaption>
                            </figure>
                        </li>
                        <!-- end portfolio item -->
                        <!-- portfolio item -->
                        <li class="photography branding">
                            <figure>
                                <div class="gallery-img"><a href="onepage-single-project-page4.html"
                                                            class="simple-ajax-popup-align-top"><img
                                                src="https://placehold.it/480x358" alt=""></a></div>
                                <figcaption>
                                    <h3><a href="onepage-single-project-page5.html" class="simple-ajax-popup-align-top">Third
                                            Eye Glasses</a></h3>
                                    <p>Ajax popup - Style #4</p>
                                </figcaption>
                            </figure>
                        </li>
                        <!-- end portfolio item -->
                        <!-- portfolio item -->
                        <li class="photography branding design graphics">
                            <figure>
                                <div class="gallery-img"><a href="onepage-single-project-page5.html"
                                                            class="simple-ajax-popup-align-top"><img
                                                src="https://placehold.it/480x358" alt=""></a></div>
                                <figcaption>
                                    <h3><a href="onepage-single-project-page1.html" class="simple-ajax-popup-align-top">Rubber
                                            Studio</a></h3>
                                    <p>Ajax popup - Style #5</p>
                                </figcaption>
                            </figure>
                        </li>
                        <!-- end portfolio item -->
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end portfolio section -->